package com.bankaudit.dto.process;

public class RealTimeRectificationResponseDto {

	Integer unitCount ;
	String  auditRange;
	String rating;
	/**
	 * @return the unitCount
	 */
	public Integer getUnitCount() {
		return unitCount;
	}
	/**
	 * @param unitCount the unitCount to set
	 */
	public void setUnitCount(Integer unitCount) {
		this.unitCount = unitCount;
	}
	/**
	 * @return the auditRange
	 */
	public String getAuditRange() {
		return auditRange;
	}
	/**
	 * @param auditRange the auditRange to set
	 */
	public void setAuditRange(String auditRange) {
		this.auditRange = auditRange;
	}
	/**
	 * @return the rating
	 */
	public String getRating() {
		return rating;
	}
	/**
	 * @param rating the rating to set
	 */
	public void setRating(String rating) {
		this.rating = rating;
	}
	
		
}
